body {
  overflow:hidden;
}

#map {
  width: 100%;
  height: 0px;
}

#mapholder {
  overflow:hidden;
  background-color: white;
  bottom: 0px;
}


.athlete-avatar {
  border-radius: 50%;
  border: solid 3px;
  height: 32px;
  width: 32px;
}

.ui-slider-range {
  background: #FFA680;
}

.time_slider_playing {
  background: #FFA680 !important;
}

#lightbox {
  display: none;
  position:fixed; /* keeps the lightbox window in the current viewport */
  top:0;
  left:0;
  width:110%;
  height:110%;
  text-align:center;
  background: rgba(0,0,0,.7);
  z-index: 2000;
}
#lightbox-wrap {
  float: left;
  position: relative;
  left: 50%;
  top: 30%;
}
#lightbox-inner {
  float: left;
  position: relative;
  left: -50%;
  top: -30%;
}

#lightbox-close {
  text-align: right;
  color: #ccc;
  margin-bottom: 0px;
  font-size: 22px;
  cursor: pointer;
}

th.sortable {
  cursor: pointer;
}

#lightbox-form {
  background: #fff;
}

#change-activity {
  cursor: pointer;
}

input[type=checkbox] {width:18px; height:18px;}

#activity_table td {
  padding: 1px;
}

.athlete-marker {
  cursor: pointer;
  paddingLeft: 0px;
  top: -13px !important;
  left: -13px !important;
}

.seek-button {
  padding-left: 8px;
  padding-right: 8px;
}

.button-play {
  width: 32px;
  color: #fff !important;
  background-color: #fc4c02 !important;
}
.button-pause {
  width: 32px;
  color: #000 !important;
  background-color: #bbb !important;
}

#compare-outer {
  z-index: 2000;
  background-color: transparent;
  position: absolute;
  bottom: 30px;
}

#compare-graph {
  background: white;
  height: 100%;
  font-size: 10px;
}

#compare-graph .label {
  font-size: 11px;
}

#compare-toggle-outer {
  overflow:hidden;
  z-index: 2002;
  right: 30px;
  bottom: 30px;
  min-height: 35px;
  min-width: 45px;
  padding: 6px;
  position: fixed;
  display: inline;
  cursor: pointer;
  background: white;
  white-space: nowrap;
}

#compare-info-text {
  z-index: 2002;
  left: 0px;
  top: -25px;
  height: 25px;
  position: absolute;
  display: inline;
  background: white;
  font-size: 13px;
  padding: 3px;
  padding-left: 6px;
  padding-right: 6px;
}

.no-background {
  background: none !important;
}

#compare-toggle {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 0px;
}

#time-canvas {
  border-top: 1px solid black;
}

#zoom-slider {
  position: absolute;
  display: inline;
  z-index: 2001;
  top: 5px;
  right: 160px;
  left: 130px;
}

#delta-slider {
  position: absolute;
  display: inline;
  z-index: 2001;
  right: 7px;
  top: 35px;
  bottom: 50px;
}

.axis path,
.axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}


.x.axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}

.line {
  fill: none;
}

.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}


.noUi-horizontal {
  height: 12px;
}

.noUi-vertical {
  width: 12px;
}

.noUi-horizontal .noUi-handle {
  width: 18px;
  height: 18px;
  left: -6px;
  top: -4px;
}

.noUi-vertical .noUi-handle {
  width: 18px;
  height: 18px;
  left: -4px;
  top: -6px;
}


.noUi-connect {
  background: #FFA680;
}

.noUi-draggable {
  cursor: pointer;
}

/* disable "" content that makes silly drag bars*/

.noUi-handle:before,
.noUi-handle:after {
  content: "";
  display: block;
  position: absolute;
  height: 10px;
  width: 1px;
  background: #ddd;
  left: 5px;
  top: 3px;
}

.noUi-handle:after {
    left: 10px;
}


.noUi-vertical .noUi-handle:before,
.noUi-vertical .noUi-handle:after {
    width: 10px;
    height: 1px;
    left: 3px;
    top: 5px;
}
.noUi-vertical .noUi-handle:after {
    top: 10px;
}



/* disable transitions */
.noUi-connect {
  -webkit-transition: background 0ms;
  transition: background 0ms;
}

.noUi-state-tap .noUi-origin {
  -webkit-transition: left 0.0s, top 0.0s;
  transition: left 0.0s, top 0.0s;
}

.ui-resizable-n {
  cursor: n-resize;
  width: 40px;
  height: 25px;
  top: -25px;
  position: absolute;
  right: 0px;
  background: #f5f5f5 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAGAgMAAACHnudVAAAACVBMVEWmpqb%2F%2F%2F%2F%2B%2Fv7DQT26AAAAFUlEQVQI12MAgdDIAAgdCqHDIicAAB4GAziOJ42xAAAAAElFTkSuQmCC) no-repeat center;
  border: 0px solid #aaa;
}

.leaflet-control-attribution {
  background-color: transparent !important
}

.modal {
  z-index: 200000;
}
